 * {
     margin: 0;
     padding: 0;
     box-sizing: border-box;
     font-family: 'Mohamed';
 }

 body {
     background-color: #FFFFFF;
 }

 .logo {
     background-color: rgb(255, 255, 255);
     height: 90px;
     box-shadow: 0px 1px 10px #999;
 }

 .logo a {
     text-decoration: none;
     color: rgb(0, 0, 0);
     display: inline-block;
     padding: 8px;
     font-size: 14px;
 }

 .logo a.active {
     border: 0.2px solid #dedede;
 }

 .logo {
     padding: 1.3rem;
     text-align: center;
     position: fixed;
     width: 100%;
 }

 .logo .icon {
     font-size: 23px;
     margin-right: -10px;

 }

 .logo .items {
     position: relative;
     margin-top: -3rem;
     text-align: end;
 }

 .items .icon {
     position: relative;
     top: 4px;
 }

 .back-icon{
    position:fixed;
    margin-top: 1.5rem;
    margin-left: -2rem;
    z-index: 1;
}
.back-icon a{
    text-decoration: none;
}

.back-icon a, i{
    font-size: 1.7rem;
    padding: 1.5rem;
    color: black;
}

 .menu {
     background-color: #FBFBFB;
     width: 100%;
     text-wrap: nowrap;
 }

 .banner img {
     width: 100%;
     height: 100%;
     padding: 1rem;
     border-radius: 1.7rem;
     margin-top: 6rem;

 }

 .banner-title {
     display: flex;
     align-items: center;
     justify-content: center;
     flex-direction: column;
 }

 .banner .circle {
     font-size: 1rem;
     color: #dec293;
 }

 .banner h1 {
     text-align: center;
     color: #dec293;
     margin-top: -2rem;
 }

 .items-2 {
     width: 100%;
     height: auto;
     display: flex;
     align-items: center;
     justify-content: center;
     flex-wrap: wrap;


 }

 .items-2 .box {
     width: 30%;
     height: auto;
     padding: 1rem;
     background-color: #fff;
     margin: 1rem;
     text-align: center;
     border-radius: 10px;
     box-shadow: 0 0 8px #dec293;
 }

 .box img {
     width: 100px;
     height: 90px;
     object-fit: cover;
 }

 .items-2 a {
     color: black;
     text-decoration: none;
 }

 @media only screen and (min-width: 600px) {
     .items-2 .box {
         width: 33%;
     }
 }

 @media only screen and (max-width: 600px) {
     .items-2 .box {
         width: 40%;
     }
     .items-2 .box h2{
       font-size: 10px;
    }
     .items a{
        margin-top: .8rem;
        font-size: 11px;
        margin-left: -.8rem;
    }
    .logo img{
        margin-top: -.4rem;
        width: 140px;
    }
 }


 #cnmuSSlid {
    width: 100%;
    margin: 0 auto 20px;
    background-color: #fff;
    height: 500px;
    overflow: hidden;
    position: relative;
}

@keyframes cnmuSSlid-key-next {
    0% {
        left: 100%;
    }

    100% {
        left: 0;
    }
}

@keyframes cnmuSSlid-key-left {
    0% {
        left: 0;
    }

    100% {
        left: -100%;
    }
}

@keyframes cnmuSSlid-key-previous {
    0% {
        left: -100%;
    }

    100% {
        left: 0;
    }
}

@keyframes cnmuSSlid-key-right {
    0% {
        left: 0;
    }

    100% {
        left: 100%;
    }
}

#cnmuSSlid ul,
#cnmuSSlid li {
    list-style: none;
    margin: unset;
    padding: unset;
}

#cnmuSSlid li::before,
#cnmuSSlid li::after {
    display: none;
}

#cnmuSSlid ul li {
    position: absolute;
    left: 100%;
    top: 0;
    width: 100%;
    height: 100%;
    visibility: hidden;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards;
}

#cnmuSSlid ul li.active {
    visibility: visible;
    left: 0;
}

#cnmuSSlid ul li.left {
    animation-name: cnmuSSlid-key-left;
}

#cnmuSSlid ul li.next {
    animation-name: cnmuSSlid-key-next;
}

#cnmuSSlid ul li.right {
    animation-name: cnmuSSlid-key-right;
}

#cnmuSSlid ul li.previous {
    animation-name: cnmuSSlid-key-previous;
}

#cnmuSSlid ul li a {
    margin: 0 !important;
    padding: 0 !important;
    display: block;
    width: 100%;
    height: 100%;
}

#cnmuSSlid ul li img {
    display: block;
    height: 100% !important;
    width: 100% !important;
    max-width: 100% !important;
}

#cnmuSSlid ul li strong {
    position: absolute;
    bottom: 0;
    font-weight: normal;
    color: #fff;
    padding: 20px 10px;
    box-sizing: border-box;
    width: 100%;
    text-align: center;
    background-color: rgba(0, 0, 0, .7);
}

#cnmuSSlid button {
    position: absolute;
    top: calc(50% - 24px);
    border: 0;
    background-color: #fff;
    opacity: .7;
    width: 48px;
    cursor: pointer;
    height: 48px;
    line-height: 48px;
    font-size: 24px;
    border-radius: 100%;
    transition: all .4s ease;
    color: #000;
}

#cnmuSSlid button:hover {
    opacity: 1;
}

.BTlef {
    left: 10px;
}

.BTRig {
    right: 10px;
}

@media screen and (max-width : 600px) {
    #cnmuSSlid {
        height: 300px;
    }
}

@media screen and (max-width : 400px) {
    #cnmuSSlid {
        height: 260px;
    }
}